pdumodel::Outlet_2_1_5::LedState Struct Reference

Outlet LED state More...

`import"Outlet.idl";`

## Public Attributes

boolean | red
| `true` if the red LED is enabled
boolean | green
| `true` if the green LED is enabled
boolean | blinking
| `true` if the LED is blinking

## Detailed Description

Outlet LED state

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Outlet.idl